Flow Title=McKee Creek Floodway 0.5
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100FW
River Rch & RM=Main Stem,Reach - 1       ,16441.0 
    1304    1304
River Rch & RM=Main Stem,Reach - 1       ,15057   
    1559    1559
River Rch & RM=Main Stem,Reach - 1       ,13914   
    1750    1750
River Rch & RM=Main Stem,Reach - 1       ,10654   
    1999    1999
River Rch & RM=Main Stem,Reach - 1       ,7159    
    2300    2300
River Rch & RM=Main Stem,Reach - 1       ,4867.0  
    2980    2980
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=602.3
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=602.8
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
